classification
Title: Documentation: capitalizations of the word 'python' needed when used as a name
Type: Stage: resolved
Components: Documentation Versions: Python 3.1, Python 3.2, Python 2.7, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: Retro, ezio.melotti, georg.brandl
Priority: low Keywords: easy

Created on 2009-11-24 09:43 by Retro, last changed 2009-12-19 23:38 by ezio.melotti. This issue is now closed.

Messages (2)
msg95666 - (view) Author: BoĊĦtjan Mejak (Retro) Date: 2009-11-24 09:43
There are 'python' typos in the Python tutorial in these titles:

(1) Tools for Working with Lists:
The following example shows an array of numbers stored as two byte
unsigned binary numbers (typecode "H") rather than the usual 16 bytes
per entry for regular lists of !!!python!!! (should be: Python) int objects

(2) Batteries Included:
Together, these modules and packages greatly simplify data interchange
between !!!python!!! (should be: Python) applications and other tools.


There may be other typos, but I only manage to find those two. Please
capitalize those two words. Thank you.
msg96654 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2009-12-19 23:38
Done in r76904 (trunk), r76905 (release26-maint), r76906 (py3k), r76907
(release31-maint), thanks for the report (there were a few more, I fixed
those too).
History
Date User Action Args
2009-12-19 23:38:33ezio.melottisetstatus: open -> closed
resolution: fixed
messages: + msg96654

stage: resolved
2009-12-14 06:27:14ezio.melottisetnosy: + ezio.melotti
2009-11-24 09:57:14georg.brandlsetpriority: low
keywords: + easy
2009-11-24 09:43:51Retrocreate